/*h2,  h3,  .link3,  .titre2,  .titre3,  .titre8 span,  .infos h2,  .infos h3, .h3,  .contentArticle h3,  .contentArticle .h3,  .asideArticle h3,  h2 strong,  .link2,  .link12,  .titre1,  .titre11,  .titre7,  .titre8,  nav > ul > li > a,  div#coverflow_bulle,  .txt1 { font-family:Arial, Helvetica, sans-serif  }*/
.h2Little{ font-size:31px !important }
.titre8{ line-height:35px }
.home .titre18 strong{ font-size:26px }
.home .titre18{ font-size: 35px !important }
.txtCompare{ top: -48px; }
.lt-ie8 .bloc2 div{ padding-top:67px !important }
.banner .right h2{ font-size:17px }
.home .infos h3{ font-size:12px }

.mediaGalleryPres .titre4{ font-size:20px }

@media only screen and (min-width: 767px) and (max-width: 991px) {
	nav > ul > li > a{ font-size:11px }
	nav .on > a{ overflow:hidden; height: 66px !important  }
}